gtkhtml-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Event data.

The event invokes delegates which pass event data via this class.

GLib.SignalArgs
- Constructor
  Public Constructor.
  A new .
  Create a new instance with this constructor if you need to invoke a delegate.
- Property
  Gtk.HTML The IFRAME element that was created. a